count: 1
next: null
previous: null
results:
- authors:
  - Lackner N.
  doi: ''
  pub_id: 1064041
  publication: Submitted (27-JUN-2019) to the INSDC. Microbiology, Universitaet Innsbruck,
    Technikerstrasse 25d, Innsbruck 6020, Austria
  pubmed_id: ''
  title: INSDC submission
